src.TPFTK40 = repository.http://tpftoolkit.torolab.ibm.com/ccb/TPFTK40/N/TPFTK40-N20121130_1604/cic-metadata/
src.ISVDOCS = repository.C:/CCB_Build/local_repo/TK400/DOCS_ISV
src.IES = repository.C:/CCB_Build/local_repo/TK400/ies/3624/I/I3624I20121019_20121020_1342/cic-metadata
src.RDz = repository.https://rdzweb.rtp.raleigh.ibm.com/ccb/rdz85/I/rdz85-I20120604_1926/cic-metadata
src.debug_pdt_tpf = repository.https://debug.torolab.ibm.com/RTC/TPF_v36/N/TPF_v36-N20130211_1731/cic-metadata
src.debug_pdt_common = repository.https://debug.torolab.ibm.com/RTC/PDT_Common_v3.6/I/PDT_Common_v3.6-I20130318_1144/cic-metadata
src.debug_common = repository.https://debug.torolab.ibm.com/RTC/Common_v80/I/Common_v80-I20130130_1659/cic-metadata
src.LPEX = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/lpex/36/N/N20121020-0905/cic-metadata
src.ICERSE = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/icerse/80/N/N20110630-0942/cic-metadata/
src.swtbeans = repository.https://rdzweb.rtp.raleigh.ibm.com/ccb/metadata/rdz85/swtbeans/201110271130
src.RDT = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/ptp/42/I421201210191711all/cic-metadata/
src.PUTHelp = repository.http://tpftoolkit.torolab.ibm.com/ccb/put_help_repo/
src.PUT09 = repository.C:/CCB_Build/local_repo/TK400/PUT09
src.cdi_common = repository.C:/CCB_Build/local_repo/TK400/cdi-common/80/I/cdi-common80-I20120202_1500/cic-metadata
